<xml> </xml>

Better ListView Class Reference |

# BetterListView.BackgroundImageAlignment Property

Gets or sets background image alignment. Works with BackgroundImageLayout.None.

[Category(Category=""Appearance"")]
[Description(Description=""Background image alignment; works with BackgroundImageLayout.None"")]
public ContentAlignment BackgroundImageAlignment { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace